# Conexion con base datos principal
DBHOST=db
DBPORT=5432
DBNAME=transporte
DBSCHEMA=public
DBUSER=postgres
DBPASS=password

# Conexion con base datos redis
DB_REDIS_HOST=dbproto
DB_REDIS_PORT=6379

# Conexion con base datos mongo
DB_MONGO_HOST=dbmongo
DB_MONGO_PORT=27017
DB_MONGO_USER=root
DB_MONGO_PASS=password

# Datos de emisor de correos
SMTP_HOST=smtp-mail.outlook.com
SMTP_PORT=587
SMTP_PROTOCOL=tls
SMTP_FROM='"Sistema Transporte" <francisco.sandoval@outlook.cl>'

# PATH UPLOAD
GTFS_UPLOADS=/uploads/gtfs
PHOTOS_UPLOADS=/uploads/photos

# URL INFO PARADERO
URL_PARADERO='http://localhost:3001/rutaParadero/?id='

#COORDENADAS DE INICIO PARA EL MAPA
COORDINI_LAT=-36.8270
COORDINI_LNG=-73.0503
